[GLOBAL]
UseEffect=true

[TIMEOFDAY]
DawnDuration=2.0
SunriseTime=6.0
DayTime=13.0
SunsetTime=20.0
DuskDuration=2.0
NightTime=1.0

[SKY]
IgnoreWeatherSystem=true
SunIntensityDawn=1.91
SunIntensitySunrise=1.64
SunIntensityDay=1.57
SunIntensitySunset=1.39
SunIntensityDusk=1.47
SunIntensityNight=1.53
SunSaturationDawn=1.0
SunSaturationSunrise=1.0
SunSaturationDay=1.0
SunSaturationSunset=1.0
SunSaturationDusk=1.0
SunSaturationNight=1.0
SunColorFilterDawn=1, 1, 1
SunColorFilterSunrise=1, 1, 1
SunColorFilterDay=1, 1, 1
SunColorFilterSunset=1, 1, 1
SunColorFilterDusk=1, 1, 1
SunColorFilterNight=1, 1, 1
MoonIntensityDawn=1.0
MoonIntensitySunrise=1.0
MoonIntensityDay=1.0
MoonIntensitySunset=1.0
MoonIntensityDusk=1.0
MoonIntensityNight=1.0
MoonColorFilterDawn=1, 1, 1
MoonColorFilterSunrise=1, 1, 1
MoonColorFilterDay=1, 1, 1
MoonColorFilterSunset=1, 1, 1
MoonColorFilterDusk=1, 1, 1
MoonColorFilterNight=1, 1, 1
StarIntensityDawn=1.81
StarIntensitySunrise=1.83
StarIntensityDay=1.67
StarIntensitySunset=1.53
StarIntensityDusk=1.31
StarIntensityNight=1.43
SkyIntensityDawn=1.63
SkyIntensitySunrise=1.44
SkyIntensityDay=1.92
SkyIntensitySunset=1.47
SkyIntensityDusk=1.48
SkyIntensityNight=1.39
CloudIntensityDawn=1.72
CloudIntensitySunrise=1.46
CloudIntensityDay=1.5
CloudIntensitySunset=1.48
CloudIntensityDusk=1.33
CloudIntensityNight=1.54
CloudSaturationDawn=1.0
CloudSaturationSunrise=1.0
CloudSaturationDay=1.0
CloudSaturationSunset=1.0
CloudSaturationDusk=1.0
CloudSaturationNight=1.0

[LIGHTARTIFICIAL]
IgnoreWeatherSystem=true
AmbientUpIntensityDawn=1.17
AmbientUpIntensitySunrise=1.48
AmbientUpIntensityDay=1.49
AmbientUpIntensitySunset=1.42
AmbientUpIntensityDusk=1.36
AmbientUpIntensityNight=1.37
AmbientDownIntensityDawn=1.2
AmbientDownIntensitySunrise=1.27
AmbientDownIntensityDay=1.16
AmbientDownIntensitySunset=1.29
AmbientDownIntensityDusk=1.2
AmbientDownIntensityNight=1.26
AmbientUpIntensityInteriorDawn=1.3
AmbientUpIntensityInteriorSunrise=1.33
AmbientUpIntensityInteriorDay=1.35
AmbientUpIntensityInteriorSunset=1.3
AmbientUpIntensityInteriorDusk=1.16
AmbientUpIntensityInteriorNight=1.15
AmbientDownIntensityInteriorDawn=1.3
AmbientDownIntensityInteriorSunrise=1.22
AmbientDownIntensityInteriorDay=1.32
AmbientDownIntensityInteriorSunset=1.26
AmbientDownIntensityInteriorDusk=1.2
AmbientDownIntensityInteriorNight=1.22
SpotIntensityDawn=1.26
SpotIntensitySunrise=1.25
SpotIntensityDay=1.4
SpotIntensitySunset=1.32
SpotIntensityDusk=1.48
SpotIntensityNight=1.32
VehicleFrontIntensityDawn=1.37
VehicleFrontIntensitySunrise=1.17
VehicleFrontIntensityDay=1.4
VehicleFrontIntensitySunset=1.36
VehicleFrontIntensityDusk=1.25
VehicleFrontIntensityNight=1.61
VehicleBackIntensityDawn=1.24
VehicleBackIntensitySunrise=1.24
VehicleBackIntensityDay=1.16
VehicleBackIntensitySunset=1.31
VehicleBackIntensityDusk=1.4
VehicleBackIntensityNight=1.44

[LIGHTSPRITE]
IgnoreWeatherSystem=true
Scale=0.25
IntensityDawn=1.0198
IntensitySunrise=1.0141
IntensityDay=1.4248
IntensitySunset=1.0543
IntensityDusk=7.0
IntensityNight=10.0
WaterReflectionMultiplierDawn=2.86
WaterReflectionMultiplierSunrise=1.71
WaterReflectionMultiplierDay=1.56
WaterReflectionMultiplierSunset=1.47
WaterReflectionMultiplierDusk=1.51
WaterReflectionMultiplierNight=1.19
EnableExternalShader=false
Type=2

[VEHICLE]
ReflectionFresnel=1.0
ReflectionGlossiness=1.0
ReflectionAmount=2.0
MetallicAmount=2.55
ChromeSpecularAmount=1.91
ChromeReflectionAmount=2.79
WheelSpecularAmount=1.87
WheelReflectionAmount=1.87
GlassReflectionAmount=1.82
EmitterReflectionAmount=1.74
EmitterIntensity=1.88
